#leepage-wrapper {
	font-family: Arial;
	font-size: 15pt;
	background: #ffffff;
	text-align: center;
	width: 100%;
	display: block;
}

#leeheader {
	width: 100%;
	display: inline-block;
}
#leeheader div.phone {
	text-align: left;
}
#leeheader div.banner {
	display: inline-block;
}
#leeheader ul li {
	list-style: none;
	display: inline-block;
  padding: 0px 10px;
	}

#leeheader ul li a {
	text-decoration: none;
}
#leeheader ul li a:hover {
  text-decoration: underline;
}
body {
	background-color: #ffffff;
}
section {
	margin-bottom: 10pt;
	font-size: 13pt;
}
#leecta {
	background: #efefef;
}
section.leesection section,
#leecta section,
#leefooter section {
  vertical-align: top;
	display: inline-block;
	margin: 0pt 10pt 10pt 10pt;
}
#leecta section {
	margin: 0pt 40pt 40pt 10pt;
}
section.leesection section img {
	height: 200px;
}
#leecta section a {
	border: 1px solid #333333;
	border-radius: 15pt;
	padding: 5pt;
}
#leecta section a:hover {
	background: #ffffff;
	cursor: pointer;
}

form.webform {
	display: block;
	text-align: center;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	padding: 10pt;
}
form.webform h1 {
  text-align: center;
}
form.webform div.form_surround {
	display: inline-block;
  background: #efefef;
  border: 1px solid #333333;
  border-radius: 15pt;
  padding: 15pt;
}
#brochureform input,
#emailform input,
#emailform textarea {
	width: 500pt;
	font-size: 13pt;
	margin-bottom: 5pt;
}